/*--
	Theme Name: theme53985
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

/* ----- General Styles ----- */

body {
	color: #222;
}

p {
	font-size: 1.2em;
	line-height: 1.5em;
}

li {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 2px;
}

address, .accordion-toggle {
	font-size: 1.2em;
	line-height: 1.5em;
}

p, .style_2 .service-box_txt, .style_3 .service-box_txt, .style_4 .service-box_txt, .testi-item_blockquote a {
	font-weight: 400 !important;
	color: #333 !important;
}

h5, .main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover, #sidebar .widget_categories ul li a:hover, #sidebar .widget_archive ul li a:hover, #sidebar .widget_nav_menu ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_pages ul li a:hover, #sidebar .widget_recent_comments ul li a:hover, #sidebar .widget_recent_entries ul li a:hover, #sidebar .widget_categories ul li:before, #sidebar .widget_archive ul li:before, #sidebar .widget_nav_menu ul li:before, #sidebar .widget_meta ul li:before, #sidebar .widget_meta ul li:before, #sidebar .widget_pages ul li:before, #sidebar .widget_recent_comments ul li:before, #sidebar .widget_recent_entries ul li:before, #sidebar .comments-custom li .comments-custom_txt a:hover, #sidebar .comments-custom li h4, .error404-holder .error404-holder_num,.error404-holder h4 {
	color: #E7221D !important;
}

a {
	color: #E7221D;
}

.style_6 .service-box_txt {
	font-weight: 400 !important;
}

.style_7 .service-box_txt {
	 color: #fefefe !important;
 }

/* ----- Header Styles ----- */

.header {
	background: #eee !important;
}

.header .header_block_1 .header_widget_1 .textwidget b:before, .header .header_block_1 .header_widget_2 h4 {
	color: #E7221D !important;
}

.header .header_block_1 .header_widget_2 .textwidget b {
	background: #4db76a !important;
}

.header .header_block_2, .header .header_block_2:before, .header .header_block_2:after {
	background: #333 !important;
}

.sf-menu > li > a {
	    font: normal 13px/20px Ubuntu !important;
}

.header .nav__primary .sf-menu > li > a {
	padding: 25px 20px !important;
}

.header .nav__primary .sf-menu > li > a:before {
	background: #222 !important;
}

.header .nav__primary .sf-menu {
	border-left: 1px solid #333 !important;
}

.header .nav__primary .sf-menu > li {
	border-right: 1px solid #333 !important;
}

.header_widget_2 b a {
    color: #fefefe !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.header_widget_2 b a:hover {
    color: #333 !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.logo {
    position: absolute !important;
    z-index: 99;
    width: 75% !important;
    margin: 0 auto !important;
    padding: 10px 20px !important;
    background: white !important;
    top: 18px !important;
}

/* ----- Body Styles ----- */

.service-box.style_2 h2, .list.arrow-list ul li:before, .list.arrow-list ul li a:before, .list.arrow-list ul li a:hover, .parallax-slider .parallaxNextBtn:hover:before, .parallax-slider .parallaxPrevBtn:hover:before, .service-box.style_3 h2, .list_1 li .meta, div.testimonials .testi-item .testi-meta, div.testimonials .testi-item blockquote a:hover, .title-section h1, .title-section ul li a, .title-section ul li.divider:after, .service-box.style_4 h2, .service-box.style_7 h2, h5 a, .service-box.style_6 h2, h2 a:hover {
	color: #E7221D !important;
}

.parallax-slider #mainCaptionHolder .slider_caption em a:before, .list_1 li:hover .meta {
	color: #FFF !important;
}

.parallax-slider #mainCaptionHolder .slider_caption em a:hover {
	color: #FFF !important;
	background: #E7221D !important;
}

a.btn-primary {
	background: #009243 !important;
	border: 1px solid #009243 !important;
}

a.btn-primary:hover {
	background: #333 !important;
	border: 1px solid #333 !important;
}

.service-box.style_1, .service-box.style_5:before {
	background: #E7221D !important;
}

.service-box.style_1:after, .service-box.style_5:after {
	background: rgba(231, 34, 29, 0.8) !important;
}

.parallax-slider #mainCaptionHolder .slider_caption em a {
	border: 2px solid #E7221D !important;
}

.list_1 li .caption:before {
	background: rgba(231, 34, 29, 0.8) !important;
}

.list_2 li {
	width: 12% !important;
	margin: 0 25px 0 25px !important;
	vertical-align: middle !important;
}

.faq-list h4, #portfolio-grid li .caption h3 a {
    color: #E7221D !important;   
}

.filter-wrapper ul li.active a, .filter-wrapper ul li a:hover, .post-author h3 a, .post-author h3, .comment-list li .comment-body .author, .comment-list li .comment-body .reply a, .related-posts ul li a:hover, .post_meta i, .post_meta a:hover, .content_box.box_1 a.btn-primary:hover {
    color: #E7221D !important;
}

.thumbnail a .zoom-icon {
    background: rgba(231, 34, 29, 0.8) !important;
}

.faq-list_body h4 {
    font-size: 1.5em;
    font-weight: bold !important;
} 

.faq-list_body p {
    font-size: 1.5em;
}

h5.sub-title {
    color: white !important;
}

h3.title-box_secondary {
	font-size: 1.3em;
}

.responsive-table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
.responsive-table tr:nth-of-type(odd) { 
  background: #eee; 
}
.responsive-table th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
.responsive-table td, .responsive-table th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

.footer .footer-widgets {
	padding: 50px 0 50px 0 !important;
}

.pdf-link {
	background-image: url("http://matrix-test.com/lctyres/wp-content/uploads/2016/05/pdf-link.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 1em;
    text-indent: 20px;
    display: block;
}

.title-bar {
	text-align: left;
    background: #E7221D !important;
    padding: 10px 25px;
    color: white;
    text-transform: capitalize;
    display: block;
    border-radius: 2px;
	width: 30%;
}

.service-odd {
	padding: 30px 10px;
}

.service-odd h1 {
	color: #009243;
}

.service-even h1 {
	color: #E7221D;
}

.service-even {
	background: url("http://matrix-test.com/lctyres/wp-content/uploads/2016/05/lc-service-even_03.jpg");
    padding: 30px 10px;
    background-size: cover;
    background-repeat: no-repeat;
}

.lc-service-icon {
	display: inline-block;
    width: 19%;
    vertical-align: top;
}

.lc-service-icon p {
	font-size: 6em;
    text-align: center;
    background-image: url("http://matrix-test.com/lctyres/wp-content/uploads/2016/05/services-icon_03.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 50%;
}

.lc-service {
	display: inline-block;
    width: 80%;
}

.lc-service h1 {
	text-align: left;
}

/* ----- Footer Styles ----- */

.footer {
	background: #333 !important;
}

.footer .container {
	border-top: none !important;
}

.footer .footer-widgets .textwidget b:before, .footer .footer-widgets .textwidget i:before, .footer .footer-widgets .textwidget em:before, .footer .footer-widgets .social-nets-wrapper ul li a:before, .footer .footer-widgets a:hover, .sub-menu a:hover {
	color: #E7221D !important;
}

#back-top-wrapper p#back-top a span {
	background-color: #009243 !important;
}

#back-top-wrapper p#back-top a:hover span {
	background-color: #333 !important;
}

.footer .footer-widgets .social-nets-wrapper ul li a:hover::before, .caption a {
	color: #FFF !important;
}

.matrixLogo {
	position: absolute;
	bottom: 0;
	right: 0;
}

.footer .copyright {
	line-height: 56px !important;
}

@media screen and (max-width:1280px) {
    .list_2 li {
        width: 25% !important;
        margin: 0 25px 25px 25px !important;
        vertical-align: middle !important;
    }
	
	.sf-menu > li > a {
		font: normal 11px/20px Ubuntu !important;
	}
}

@media screen and (max-width:1024px) {
    .list_2 li {
        width: 33.3% !important;
        margin: 0 25px 25px 25px !important;
        vertical-align: middle !important;
    }
	
	.header .nav__primary .sf-menu > li > a {
		padding: 25px 15px !important;
	}
	
	.sf-menu > li > a {
		font: normal 12px/20px Ubuntu !important;
	}
	
	.logo {
		top: -15px !important;
	}
}

@media screen and (max-width:750px) {
    .logo {
		position: static !important;
		width: 50% !important;
		margin: -20px auto 20px;
	}
	
	.header .header_block_2, .header .header_block_2:before, .header .header_block_2:after {
		background: #fff !important;
	}
	
	.list_2 li {
        width: 100% !important;
        margin: 0 !important;
        vertical-align: middle !important;
    }
	
	.matrixLogo {
		position: static !important;
		width: 100%;
		display: block;
	}
	
	.title-bar {
		width: 90%;
	}
	
	.lc-service-icon p {
    	font-size: 4em;
	}
}

@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	.responsive-table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td,.responsive-table tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.responsive-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.responsive-table tr { border: 1px solid #ccc; }
	
	.responsive-table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.responsive-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	.responsive-table td:nth-of-type(1):before { content: "Tyre Size"; }
	.responsive-table td:nth-of-type(2):before { content: "Pattern"; }
	.responsive-table td:nth-of-type(3):before { content: "Rim Sizes"; }
	.responsive-table td:nth-of-type(4):before { content: "Diameter mm"; }
	.responsive-table td:nth-of-type(5):before { content: "Width mm"; }
	.responsive-table td:nth-of-type(6):before { content: "Weight kg"; }
	.responsive-table td:nth-of-type(7):before { content: "Steering Wheels kg"; }
	.responsive-table td:nth-of-type(8):before { content: "Load Wheels kg"; }
	.responsive-table td:nth-of-type(9):before { content: "6km/h"; }
	.responsive-table td:nth-of-type(10):before { content: "10km/h"; }
	.responsive-table td:nth-of-type(11):before { content: "25km/h"; }
}

@media screen and (max-width:450px) {
    .logo {
		position: static !important;
		width: 80% !important;
		margin: -20px auto 20px;
	}
	
	.header .header_block_2, .header .header_block_2:before, .header .header_block_2:after {
		background: #fff !important;
	}
	
	.header_block_2 {
		padding: 0 0 10px !important;
	}
}